en:

  module_name:
    personal_conference: Conference Paper 

  personal_conference:
    year : "Year"
    language : "Language"
    paper_title : "Paper Title"
    paper_type : "Paper Type"
    conference_title : "Conference Name"
    conference_time: "Conference Time"
    period_start_date : "Start Date"
    period_end_date : "End Date"
    location : "Location"
    sponsor : "Sponsor"
    authors : "Authors"
    tags : "Tags"
    keywords : "Keywords"
#    total_pages : "Total Pages"
#    form_to_start : "From"
#    form_to_end : "To"
#    from : "From"
#    to : "To"
    abstract : "Abstract"
    publication_date : "Date of Publication"
    url : "Reference URL"
    note : "Note"
    author_type : "Author Type"
    file : "File"
    file_name : "File Name"
    description : "File Description"
    frontend:
      writing_conferences: "Conference Paper Front－end"

  create_success : "Successfully Create"
  update_success : "Successfully Update"
  delete_success : "Successfully Delete"
  add: "Add"
  back: "Back"
  delete: "Delete"
  edit: "Edit"
  nothing: "Nothing"
  show: "Show"
  sure?: "Are you sure?"
  update: "Update"
  yes_: "Yes"
  no_: "No"
  cancel : "Cancel"
  save: "save"
  hintText: "Type in a search term"
  noResultsText: "No results"
  searchingText: "Searching…"

